/* MOBILE */
 @media screen and (max-width: 768px) {
	 .container{padding: 0 10px;}
	 div.radio{background-color: #ccc;
		 border: 1px solid #ccc;
		 border-radius: 3px;
		 display: inline;
		 padding: 5px 5px 0;
		 position: relative;}
	 .sortBar-left, .sortBar-right{width: 100%}


	 /* HEADER */
	 #header{margin-bottom: 10px;}
	 #header nav{border:0;}
	 #header nav div{width:100%;border:0;height:auto;}
	 header .row #header_logo { float: none; margin: 10px 0; min-width: 250px; position: inherit; text-align: center; width: 100%; }
	 header .row #header_logo .img-responsive { max-width: 95%;margin:0 auto;}
	 #header .cart_block {width: 300px; position: absolute;right: 0;}

	 /* SEARCH */
	 #search_block_top {width: 80%; float: right; position: inherit; margin:2px 0 10px 0; z-index: 10;}
	 #search_block_top label {display: none;}
	 #search_block_top #searchbox{float: none; margin:0 auto;}

	 /* PANIER */
	 #header .mobile-mod { position: relative; float: none !important;width: 92.5% !important; margin:5px auto; border-radius: 3px; clear:both;}
	 #header .shopping_cart{width:100%}
	 #header .shopping_cart .cart_block{display: none;}

	 /* DEVIS */
	 .top .voirdevis { width: 92.5%;float:none; margin:0 auto; border-radius: 3px; clear:both; border:0;}

	 /* MON COMPTE */
	 .header_user_info {width: 92.5%;float:none; margin:5px auto; border-radius: 3px; clear:both;}
	 #header_user_info_customloginform, #header_user_info_customregistrationform{width: 100%}
	 #identity .form-group .form-control,
	 #account-creation_form .form-group .form-control,
	 #new_account_form .form-group .form-control,
	 #authentication .form-group .form-control,
	 #mywishlist .form-control{width:100% !important;}

	 /* MENU */
	 #adtm_menu{position:absolute;top:145px; left:0;width:100%; }
	 #adtm_menu.adtm_menu_toggle_open table.columnWrapTable tr td {
		 display: none !important;
	 }
	 #adtm_menu.adtm_menu_toggle_open table.columnWrapTable tr td:first-child {
		 display: block !important;
	 }
	 #adtm_menu ul#menu li.li-niveau1 a.a-niveau1 .advtm_menu_span.adtm_toggle_menu_button_text {
		 background-image: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYAgMAAACdGdVrAAAACVBMVEUAAAAAAAAAAACDY+nAAAAAAnRSTlMA3Pn2U8cAAAAaSURBVAjXY4CCrFVAsJJhFRigUjA5FEBvfQDmRTo/uCG3BQAAAABJRU5ErkJggg==") !important;
		 background-position: center center !important;
		 border: 1px solid #fff !important;
		 display: block !important;
		 font-size: 14px !important;
		 height: 48px !important;
		 margin-left: 20px;
		 text-indent: 99999px;
		 width: 48px !important;
	 }
	 #adtm_menu.adtm_menu_toggle_open ul#menu li.li-niveau1 {
		 display: block;
		 float: none !important;
	 }
	 #adtm_menu ul#menu li.li-niveau1 a.a-niveau1 .advtm_menu_span {
		 background-image: none !important;
		 color: #fff !important;
		 display: table-cell !important;
		 font-size: 18px !important;
		 height: 48px !important;
		 line-height: 20px !important;
		 margin: 5px auto;
		 padding-left: 10px !important;
		 text-align: left !important;
		 width: 95% !important;
	 }
	 #adtm_menu .adtm_sub p.bigtitle{line-height: 20px; text-align: center}
	 #adtm_menu .adtm_sub .adtm_column_wrap{min-width: 100%;max-width: 100%;}

	 #adtm_menu_inner {margin: 15px 0 0 0 !important;}
	 #adtm_menu_inner li.advtm_menu_1,#adtm_menu_inner li.advtm_menu_2,
	 #adtm_menu_inner li.advtm_menu_3,#adtm_menu_inner li.advtm_menu_4,
	 #adtm_menu_inner li.advtm_menu_5,#adtm_menu_inner li.advtm_menu_6,#adtm_menu_inner li.advtm_menu_7 {width: 100%;}

	 #adtm_menu_inner li.advtm_menu_1 {background-color: #5ac2d9;}
	 #adtm_menu_inner li.advtm_menu_2 {background-color: #A4C40D;}
	 #adtm_menu_inner li.advtm_menu_3 {background-color: #E14515;}
	 #adtm_menu_inner li.advtm_menu_4 {background-color: #605E68;}
	 #adtm_menu_inner li.advtm_menu_5 {background-color: #807E88;}
	 #adtm_menu_inner li.advtm_menu_6 {background-color: #A19FAA;}
	 #adtm_menu_inner li.advtm_menu_7 {background-color: #FFAE00;}
	 /* fin menu */

	 /* SLIDER */
	 .bx-wrapper .bx-controls{display: block !important;}
	 #featured-products-slider{padding: 0 60px !important;}
	 #featured-products-slider .slide{margin-right:15px !important;margin-left:15px !important;}
	 #featured-products-slider_block_center .bx-wrapper .bx-prev{left:0}
	 #featured-products-slider_block_center .bx-wrapper .bx-next{right:0}
	 #homepage-slider {width: 100%; padding: 0;}
	 #homepage-slider .homeslider-description h2{font:18px/18px "archivo_narrowbold"}
	 #homepage-slider .homeslider-description .button{display:none;}

	 /* BANNER */
	 #blockbanner{display:none;}


	 /* HOME */

	 /* content */
	 .home_part1{ padding: 0;}
	 #htmlcontent_top {float: none;width: 100%;max-width: 100%;margin: 0; padding-bottom: 5px;	}
	 #htmlcontent_top ul li {float: none;width: 100%;}

	 /*eKomi*/
	 #eKomiWidget_default{text-align: center;}
	 #eKomiGate_widget{display:none;}

	 /* selection */
	 .bx-wrapper .bx-viewport { width: 100% !important;}
	 .bx-wrapper .bx-viewport .slide .viewer {display: none !important;}

	 /* footer links */
	 #block_various_links_footer, #links_block_left{display:none;}
	 #footer .container .footer-block,#footer #links_block_left {float:left; width:100% !important; height:auto !important; margin:0 !important; padding:10px 0 0 0; text-align: center;}
	 #footer .container .footer-block p.title{text-align: center}
	 #footer .displayFooterCopyright p{text-align: center}
	 #footer #block_infos_footer .toggle-footer{display: block !important;}
	 #footer #block_infos_footer p{text-align: center}

	 /* newsletter */
	 #index #footer #newsletter_block_left, #footer #newsletter_block_left{height: 170px !important; padding: 0}
	 #footer #newsletter_block_left .shop-phone{display:none;}
	 #footer #newsletter_block_left .form-group .form-control{float:none; margin: 0 auto;}
	 #footer #newsletter_block_left .form-group .button{float:none;margin-top: 0;margin-left: 66px; top: 45px;}


	 /* CATEGORIES*/
	 #category #page .content_scene_cat .block-img{max-width: 100%; text-align: center;}
	 #category #page .content_scene_cat .cat_desc{width:100%; max-width: 100%;}
	 #category #page .content_scene_cat .cat_desc .rte{width:100%;}
	 #category #page #categories_block_left{display:none;}
	 #category #page .content_scene_cat .block-img{display:none;}
	 #category #page .content_scene_cat .content_scene_cat_bg{padding: 10px 0}
	 #category #page .cat_desc{background: none;}
	 #category #page .cat_desc .rte{display:none;}
	 #category #page .cat_desc .mobile{display:block;}
	 #category #page .cat_desc .mobile a{color:#ffae00;}
	 #category .product-over{display:none !important;}
	 #category #subcategories ul{margin:0;}
	 #category #subcategories ul li{width:100%; margin: 10px 0;}
	 #category .block-elt.displayLeftColumn {display: none;}

	  ul.product_list.grid > li {width:98%;}
	 ul.product_list.grid > li.col-xs-12, ul.product_list.grid > li.col-sm-6, ul.product_list.grid > li.col-md-4{margin-left: 0 !important;}
	 ul.product_list.grid > li.first-item-of-tablet-line{margin:0 !important;}



	 /* PRODUCT */
	 p.page-product-heading.conseil{font-size: 14px;}
	 #product .zoomPad{text-align: center;width: 100%;}
	 #product .product_attributes label{float:left; width:50%;}
	 #product .product_attributes #attributes fieldset.attribute_fieldset_qty{width:100%;}
	 #product .attribute_fieldset_guide{margin-left:0;}
	 #product .attribute_fieldset_guide .attribute_list a{padding: 0;}
	 #product #short_description_content{display:none;}
	 #product #short_description_content_mobile{display:block;}
	 #product #short_description_content_mobile a{color:#ffae00; text-decoration: underline; text-transform: uppercase;}
	 #more_info_tabs li{width:auto;margin-right: 2px;}
	 #more_info_tabs li:first-child{width:30%;}
	 #more_info_tabs li a{height:45px;}
	 #more_info_tabs li h2 a{padding: 9px 5px 5px;}
	 .bga-popup #product-personnalisation-infoblock .info_item {width:94%;padding:10px; margin:10px !important;height:auto;max-height: none; overflow: visible;}
	 .bga-popup #product-personnalisation-infoblock .info_content {width:100%;}
	 .bga-popup .bottom .actions a{margin-top: 10px;}
	 #attributes fieldset{width:100%;}

	 /* POPUP PANIER */
	 #layer_cart{width: 96%; margin-left:2%; margin-right: 2%;}
	 #layer_cart .layer_cart_product p.n_title{font-size: 14px; padding: 10px;}
	 #layer_cart .layer_cart_product .product-name{line-height: 17px;}
	 #layer_cart .layer_cart_product .product-image-container{display:inline;max-width: 100%;width: 100%;text-align: center;}
	 #layer_cart .layer_cart_product .product-image-container .img-responsive {display:inline;}
	 #layer_cart #layer_cart_product_color{ display:inline;}
	 #layer_cart #layer_cart_product_quantity{padding: 5px 10px; margin-right: 10px}
	 #layer_cart .wrap-total{float: right;right:0; top:-5px;}
	 #layer_cart .button.btn-default{width:100%; margin-bottom: 10px;}
	 #layer_cart .crossseling #blockcart_list{width:100%}
	 #layer_cart .crossseling li{width:130px;}
	 #layer_cart .button.button-medium span, #layer_cart .continue span{text-align: center;}

	 .cart_block .cart-pricept {float: none; width: 200px; }
	 .cart_block .cart-quantity {display: none; float: none; }
	 .cart_block .cart-pricept br {display: none;}

	 .block .title_block:after, .block h4:after {/* content: none;*/}
	 #cs-wordpress-column .blog-feature { float: none; height: 170px; margin: 10px auto;width: 220px;}
	 #cs-wordpress-column .blog-feature img { height: 170px;}
	 #reinsurance_block .width6 li {width: 100%; }
	 .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3,
	 .col-sm-4, header .row #header_logo, .col-sm-5, .col-sm-6,
	 .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12,
	 .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6,
	 .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1,
	 .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8,
	 .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12 {padding-right: 0;}


	 .content_sortPagiBar .sortPagiBar #productsSortForm{float: right;text-align: center;margin: auto;}
	 .content_sortPagiBar .sortPagiBar #productsSortForm .selector,
	 .content_sortPagiBar .sortPagiBar .nbrItemPage{float: none; margin: 5px 5px 5px 0; }
	 .content_sortPagiBar .sortPagiBar .nbrItemPage .selector1{float:left;}
	 .content_sortPagiBar .sortPagiBar .nbrItemPage #uniform-nb_item{float: none;margin: auto;}
	 .content_sortPagiBar .sortPagiBar #productsSortForm #uniform-selectProductSort{width:140px !important;}
	 .content_sortPagiBar .sortPagiBar #productsSortForm #uniform-selectProductSort span{width:115px !important;}
	 .content_sortPagiBar .sortPagiBar .nbrItemPage #uniform-nb_item{width:140px !important; }
	 .content_sortPagiBar .sortPagiBar .nbrItemPage #uniform-nb_item span{width:115px !important;}

	 /* buttons_bottom_block */
	 .buttons_bottom_block p#button_quotation {text-align: center;width: 100% !important;	}
	 .buttons_bottom_block a ,.buttons_bottom_block a#devis_button {
		background-position: 59px 14px;display: block;float: none;height: 45px;margin-right: 1%;
		text-align: center;width: 98% !important;}
	 .buttons_bottom_block a#custumize_button {background-position: 59px -342px;margin: auto 0 5px;}
	 .buttons_bottom_block a#devis_button {background-position: 59px -197px;margin: auto 0 5px;}
	 .buttons_bottom_block a#wishlist_button {margin: auto 0 5px !important;}
	 .buttons_bottom_block a#wishlist_button:hover {background-position: 59px -57px;}
	 .buttons_bottom_block a#custumize_button:hover {	background-position: 59px -413px;}
	 .buttons_bottom_block a#devis_button:hover {background-position: 59px -269px;}
	 .buttons_bottom_block a span, .buttons_bottom_block a#devis_button span {left: 5px;top: 5px;}

	 /* CART */
	 .cart_quantity .cart_quantity_input {display: none; width: 100%}
	 #cart_summary tbody tr td{border-bottom:0 !important;}
	 #cart_summary tfoot td.total_price_container span,
	 #cart_summary tfoot td#total_price_container #total_price {font: 700 12px/20px Arial;}
	 #order-opc #cart_summary .cart_description{width:65%}
	 #order-opc #cart_summary .cart_description .product-name{overflow: visible;max-height: 100px;}
	 #order-opc #cart_summary .white-space{display: none;}
	 #order-opc .box{margin-bottom: 10px;}




	 /* ORDER */
	 /*#order-opc .cart_navigation .btn{margin-left: 10px;margin-top: 10px;}
	 #order-opc .cart_navigation .button-exclusive{margin-bottom: 10px;	}
	 #order .delivery_option > div > table.resume td.delivery_option_logo,
	 #order-opc .delivery_option > div > table.resume td.delivery_option_logo { display: none;}
	 #order-detail-content #cart_summary td div {	display: none;}
	 #order-detail-content #cart_summary tbody td.cart_description {width: 50%;}*/


	 /* DEVIS */
	 /* bga-popup */
	 .fancybox-wrap{left:10px !important; }
	 .bga-popup #devis-infoblock .info_item {width:85%;margin:20px !important;height:auto;}
	 .bga-popup #devis-infoblock .n_ou{  height: 60px;
		 line-height: 60px;
		 margin:0;
		 width: 100%;
	 }
	 .bga-popup #devis-infoblock .n_ou p{  font: bold 30px/60px "archivo_narrowregular";}
	 .bga-popup #devis-infoblock .n_devis{ text-align: center;width:100%;}
	 #devis-infoblock .n_devis a{float: none; margin: 10px 0;}

	 /* PANIER */
	 #order-detail-content{border:0;}
	 #order-detail-content .page-subheading{display:none;}
	 #order-detail-content span.red-title{display: block;font-size: 12px;font-weight: bold;text-align: center;}

	 #order-detail-content #cart_summary table, #order-detail-content #cart_summary thead, #order-detail-content #cart_summary tbody, #order-detail-content #cart_summary th, #order-detail-content #cart_summary td, #order-detail-content #cart_summary tr {
		 display: block; }
	 #order-detail-content #cart_summary thead tr {
		 position: absolute;
		 top: -9999px;
		 left: -9999px; }
	 #order-detail-content #cart_summary tr {
		 border-bottom: 1px solid #cccccc;
		 padding-bottom: 7px;
		 overflow: hidden;
		 position: relative; }
		 	#cart_voucher {
height: initial !important;
}
	 #cart_voucher .title-offers {
	 	display:none !important;
	 }
	 #order-detail-content #cart_summary tr.cart_subtotal_price	 {background-color: #3e3c47;}
	 #order-detail-content #cart_summary td {
		 border: none;
		 position: relative;
		 float: left;
		 white-space: normal;
		 padding: 7px 20px 7px 20px;
	 	font-size: 12px}
	 #order-detail-content #cart_summary td.cart_product {
		 text-align: left; width:30%; }
	 #order-detail-content #cart_summary td.cart_avail {
		 display: none; }
	 #order-detail-content #cart_summary td.cart_unit {
		 width: 33%;
		 text-align: right;
		 min-height: 70px;
		 clear: both; }
	 #order-detail-content #cart_summary td.cart_unit .price {
		 text-align: right; }
	 #order-detail-content #cart_summary td.cart_quantity {
		 clear:none;
		 width: 33%;
		 min-height: 70px;
		 border-left: 1px solid #cccccc;
		 border-right: 1px solid #cccccc; }
	 #order-detail-content #cart_summary td.cart_quantity div {
		 display: block; width: 100%; background-color: #fff }
	 #order-detail-content #cart_summary td.cart_quantity > .form-control {
		 display: inline; }
	 #order-detail-content #cart_summary td.cart_quantity > .cart_quantity_button a {
		 margin-right: 0px;
		 float: none; }
	 #order-detail-content #cart_summary td.cart_total {
		 width: 33%;
		 min-height: 70px;
		 text-align: right; }
	 #order-detail-content #cart_summary td.cart_delete {
		 position: absolute;
		 right: 0px;
		 top: 0; }
	 #order-detail-content #cart_summary td.cart_delete:before {
		 content: '' !important; }
	 #order-detail-content #cart_summary td div {
		 display: inline; }
	 #order-detail-content #cart_summary td:before {
		 content: attr(data-title);
		 font-weight: bold;
		 display: block; }
	 #order-detail-content #cart_summary tfoot td {
		 float: none;
		 width: 100%; }
	 #order-detail-content #cart_summary tfoot td:before {
		 display: inline; }
	 #order-detail-content #cart_summary tfoot tr .text-right, #order-detail-content #cart_summary tfoot tr tbody td.cart_unit, #order-detail-content #cart_summary tbody tfoot tr td.cart_unit, #order-detail-content #cart_summary tfoot tr tbody td.cart_total, #order-detail-content #cart_summary tbody tfoot tr td.cart_total, #order-detail-content #cart_summary tfoot tr .price {
		 display: block;
		 float: left;
		 width: 50%; }
	 #order-detail-content .cart_total_price .total_price_container,
	 #order-detail-content .cart_total_price #total_price_container	 {height:50px;}
	 #order-opc .cart_navigation{margin-bottom: 10px;}
	 #order-opc .cart_navigation .btn{width:100%; margin: 10px 0; float: none; text-align: center;}
	 #order-opc .form-group > label{float:none;width: 100%; font-weight: bold;}
	 #order-opc .form-group .form-control{width:100%;max-width:100%;_width:100%;height: 30px;}
	 #opc_account_form .date-select > .row{width: 100%}
	 /*#order-opc .form-group.date-select .selector {width:50px !important;}*/

	 .form-group > label{float:none;width: 100%; font-weight: bold;}
	 .form-group .form-control{width:100%;max-width:100%;_width:100%;height: 30px;}

	 #opc_account_form #checkbox-newsletter, #opc_account_form #checkbox-optin{padding-left:0; }
	 #opc_account_form #uniform-id_country{width:100% !important;}
	 #opc_account_form #uniform-id_country span{width:100% !important;}

	 /* Transporteurs */
	 #order-opc .delivery_option > div > table.resume td{float:left; width:100%}
	 #order-opc .delivery_option_logo{width: 100%}
	 #order-opc .delivery_option > div > table.resume td.delivery_option_logo + td {width: 30%; margin: 20px 0; text-align: center}
	 #order .delivery_option > div > table.resume td.delivery_option_logo, #order-opc .delivery_option > div > table.resume td.delivery_option_logo{padding-left: 10px; width: 70%}
	 #order-opc .delivery_option > div > table.resume td.delivery_option_logo img{}
	 #order-opc #opc_delivery_methods .etapeSuiv{width:100%; text-align: center;}
	 #order .delivery_option > div > table.resume td.delivery_option_price, #order-opc .delivery_option > div > table.resume td.delivery_option_price{width: 100%;}

	 /* socolissimo */
	 #soflexibilite_description_address #adresseFinal{width:100%}
	 #soflexibilite_desc_pr input, .choiceDomOrDos{width: 100%;margin-bottom: 10px;}
	 #soflexibilite_desc_pr .soTabInfo{width: auto}

	 /* paiement */
	 #opc_payment_methods-content label{width:65%; line-height: 20px;}

	 a#validateOrder small{float:none;}

	 /* Paiement validation */
	 #cart_navigation .btn{width:100%; float:none; margin: 10px 0 !important;}

	 .top .col-sm-4.tablette-mod.mobile-mod.clearfix {margin-right: 11%;}

	 /* mon compte */
	 #my-account .myaccount-block-left{display: block}
	 #my-account .myaccount-block-left div{width: 100%;float: none;}
	 #my-account .addresses-lists .content-text{display: block; float: none; clear: both; margin: 10px 0;}
	 #my-account .addresses-lists .content-text div{width: 100% !important;}
}

@media only screen and (min-width: 440px) and (max-width: 768px) {

	ul.product_list.grid li.ajax_block_product {
		width: 50% !important;
		padding-left: 15px !important;
		padding-right: 15px !important;
	}

}

/* SPEC MOBILE 320*/
@media screen and (max-width: 320px) {
	#left_column.col-sm-3, #center_column.col-sm-9{width: 100%}

	/* SLIDER */
	#featured-products-slider .slide{margin-right:30px !important;margin-left:40px !important;}

	/* CATEGORIES */
	/* TRI */
	.content_sortPagiBar .sortPagiBar #productsSortForm .selector, .content_sortPagiBar .sortPagiBar .nbrItemPage{margin: 5px auto; }
	#category ul.product_list.grid > li .product-container{width: 100%;}
	ul.product_list.grid > li.last-item-of-mobile-line{width: 100%}
	ul.product_list.grid > li.col-xs-12, ul.product_list.grid > li.col-sm-6, ul.product_list.grid > li.col-md-4{margin-left: 0 !important;}

	/* PANIER */
	#layer_cart .crossseling #blockcart_list ul li{width:250px !important;}

}

/* TABLETS PORTRAIT SPEC 768px*/
@media screen and (min-width: 768px) and (max-width: 768px) {
	.sortBar-left, .sortBar-right{width: 98%}

	/* MENU */
	#adtm_menu{
		top:160px;
	}

	#adtm_menu ul#menu li.li-niveau1 a.a-niveau1 .advtm_menu_span.adtm_toggle_menu_button_text {
		margin-left: 37px;
	}

	#header .cart_block{width:100%}

	/* SLIDER */
	#homepage-slider .homeslider-description h2{font:26px/30px "archivo_narrowbold"}
	#homepage-slider .homeslider-description .button{display:block;}

	/* BANNER */
	#blockbanner{display:block;margin-top:10px;}

	/* content */
	#htmlcontent_top ul li {float: left;width: 50%;}

	/* POPUP PANIER */
	#layer_cart .wrap-total{float: none;right:0; top:-5px;}
	#layer_cart .button.btn-default{width:45%; margin-bottom: 10px;}
	#layer_cart .crossseling #blockcart_list ul li{
		margin: 0 25px !important;
		width: 170px !important;}

	/* bga-popup */
	.bga-popup #devis-infoblock .n_ou{width:60px}

	/* mon compte */
	#center_column .left-block-account{padding-right: 10px;}

	/* categories */
	/*#category #page #layered_block_left .block_content{display:block !important;}*/
	#category #page #categories_block_left{display:block;}
	#category #page #categories_block_left .block_content{display:block !important;}
	.content_sortPagiBar .sortPagiBar .nbrItemPage #uniform-nb_item{margin-left: 0;}
	.content_sortPagiBar .sortPagiBar #productsSortForm{float: left;}
	.content_sortPagiBar .sortBar-left{width:60%}
	.content_sortPagiBar .sortBar-right{width:40%}
	ul.product_list.grid > li.col-xs-12, ul.product_list.grid > li.col-sm-6, ul.product_list.grid > li.col-md-4{margin-left: 0 !important;}

	/* produit */
	#product .product_attributes label{float:none; width:auto;}
	#product .product_attributes #attributes fieldset.attribute_fieldset_qty{width:auto;}
}
